/*
 Theme Name:   Short Code Progress
 Description:  Child theme that adds a page template for displaying the short code application progress.
 Author:       Alex Mansfield
 Author URI:   http://sackclothstudios.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  shortcode-textdomain
*/

@import url('https://fonts.googleapis.com/css?family=Yantramanav:500,700&display=swap');

/*--------------------------------------------------------------
## Join page styles
--------------------------------------------------------------*/
.page-template-template-join {
	font-size: 18px;
}

.page-template-template-join #page {
	background-color: transparent;
	box-shadow: none;
	color: #ffffff;
	margin: 0;
	overflow: visible;
	padding: 0;
	width: 100%;
}

.page-template-template-join header,
.page-template-template-join footer {
	display: none;
}

.page-template-template-join #page {
	width: 100%;
	max-width: 100%;
}

.page-template-template-join #content {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 10px;
}

.page-template-template-join .entry-content > div {
	font-family: 'Yantramanav', 'sans-serif';
	max-width: 850px;
}

.page-template-template-join .entry-content {
	font-weight: 500;
	font-size: 25px;
	line-height: 30px !important;
}

.page-template-template-join .entry-content p {
	line-height: 30px !important;
}

.page-template-template-join .entry-content a {
	color: #ffffff;
}

.page-template-template-join .entry-content img {
	box-shadow: none;
}

.join-logo {
	min-height: 150px;
	margin-top: 40px;
	margin-bottom: 50px;
}

.join-title h1 {
	font-size: 70px;
	font-weight: bold;
	line-height: 1.1em;
}

.join-form {
	/*background: #ffffff;*/
	color: #ffffff;
	padding: 10px 0;
	border-radius: 3px;
	float: left;
	font-size: 24px;
	font-weight: bold;
}

#one.digit,
#four.digit,
#seven.digit {
	border-radius: 5px 0 0 5px;
}

#three.digit,
#six.digit,
#ten.digit {
	border-radius: 0 5px 5px 0;
	border-right: 1px solid #cccccc;
}

.digit {
	border-color: #cccccc;
	border-width: 1px 0 1px 1px;
	border-radius: 0;
	text-align: center;
	width: 48px;
	font-size: 20px;
	font-weight: normal;
	line-height: 48px;
	height: 48px;
	margin: 0 0 5px 0;
	padding: 0 6px;
	/*transition: line-height .05s ease-in-out;*/
}

.digit:focus {
	border-color: #bbbbbb;
	/*line-height: 40px;*/
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, .2);
	margin: 0;
}

#join {
	background: #000000;
	border-radius: 5px;
	color: #ffffff;
	display: block;
	height: 49px;
	float: right;
	font-weight: bold;
	font-size: 16px;
	margin-left: 10px;
	padding: 0 20px;
	text-decoration: none;
	width: 110px;
	-webkit-appearance: none;
}

#join:hover {
	background: #060606;
}

.join-spinner {
	display: inline-block;
	margin-left: 4px;
	text-align: center;
	background: url(img/loading.gif) no-repeat center center;
	width: 110px;
}


.page-template-template-join .entry-content .join-disclaimer {
	clear: both;
	margin-bottom: 25px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
	font-size: 10px !important;
	font-weight: 400 !important;
	line-height: 1.35em;
	max-width: 590px !important;
	margin-left: 17px;
}

.page-template-template-join .entry-content .join-disclaimer p {
	line-height: 1.35em !important;
}

.page-template-template-join .modal {
	text-align: center !important;
	padding: 30px 50px !important;
	width: 100% !important;
	max-width: 700px !important;
}

.page-template-template-join input[type=number]::-webkit-inner-spin-button,
.page-template-template-join input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.page-template-template-join input[type=number] {
	-moz-appearance: textfield;
}

@media (max-width: 1200px) {

	.page-template-template-join #content {
		padding: 0 25px;
	}
}

@media (max-width: 700px) {

	.page-template-template-join #content {
		padding: 0 15px;
	}

	.page-template-template-join .digit {
		width: 25px;
	}
}

@media (max-width: 550px) {
	#join {
		float: none;
		margin-top: 20px;
		margin-left: 14px;
	}
}


/*--------------------------------------------------------------
## Status page styles
--------------------------------------------------------------*/
#short-code-status,
#carrier-status {
	border: 1px solid #eeeeee;
	border-radius: 5px;
	padding: 30px 20px;
	clear: both;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
}

.short-code-title {
	padding-bottom: 50px;
}

#short-code-status h2 {
	text-align: center;
	padding: 50px 0 40px 0;
	font-size: 24px;
}

#short-code-status p {
	text-align: center;
	color: #666666;
	line-height: 20px;
}

.short-code-progress {
	padding-top: 80px;
	max-width: 1300px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.short-code-progress h4 {
	font-size: 16px;
	max-width: 100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}

.short-code-progress img {
	z-index: 100;
	position: relative;
	padding: 0 20px;
	background-color: #ffffff;
}

.short-code-progress hr {
	width: 66%;
	clear: both;
	margin-top: 17px;
	position: absolute;
	background: #dddddd;
	height: 1px;
	text-align: center;
	left: 17%;
	/*border-top: 1px solid;*/
}

.short-code-progress.application-submitted hr {
	background: rgb(87,174,132);
	background: -webkit-linear-gradient(left, rgba(87,174,132,1) 49.9%, rgba(221,221,221,1) 50%);
	background: -o-linear-gradient(left, rgba(87,174,132,1) 49.9%, rgba(221,221,221,1) 50%);
	background: linear-gradient(to right, rgba(87,174,132,1) 49.9%, rgba(221,221,221,1) 50%);
}
.short-code-progress.short-code-approved hr {
	background: #57ae84;
}



.progress-section {
	width: 33.33%;
	float: left;
	text-align: center;
	padding-bottom: 30px;
}

#carrier-status {
	padding-right: 0;
	padding-left: 0;
}

#carrier-status * {
	box-sizing: border-box;
}


.carrier-row {
	border-bottom: 1px solid #eeeeee;
	padding: 10px 0;
}

.carrier-row span {
	display: inline-block;
	width: 30%;
}

.carrier-row span:first-child {
	width: 40%;
	padding-left: 10%;
}

.carrier-row span:last-child {
	padding-right: 5%;
}

.carrier-row span.revision-requested:last-child:before {
	content: '● ';
	color: #ab0000;
}

.carrier-row span.under-review:last-child:before {
	content: '● ';
	color: #f9d054;
}

.carrier-row span.approved:last-child:before {
	content: '● ';
	color: #57ae84;
}